/* 
 * Header
 */

.container {
    max-width: 980px;
}

#header {}

.ss-slideshow .ss-slide {
    background-position: bottom !important;
}

#section-header-top {
    border: 0;
    padding: 3px 0;
    border-bottom: 1px solid #ddd;
}

#section-header-middle {
    position: relative;
    background: transparent;
}

#ss_parts_widget-3 .ss-parts-single-part > div {
    position: relative;
    padding-bottom: 30px;
    min-height: 174px;
}

#section-header-middle:after,
#ss_parts_widget-3 .ss-parts-single-part > div:after {
    background: url(http://www.yellowprowebsitestaging.co.nz/tts/wp-content/uploads/2015/12/home-divider.png);
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    height: 18px;
    z-index: 200;
    background-repeat: repeat-x;
}

#ss_parts_widget-3 .ss-parts-single-part > div:after {
    top: auto;
    bottom: 0;
}

.ss-slide-caption-wrapper {
    max-width: 980px;
    margin: 0 auto;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 20px;
}

#section-home-top .ss-slide-content h1,
#section-home-top .ss-slide-content span {
    display: inline-block;
    clear: both;
    background: rgba(0, 0, 0, 0.53);
    padding: 10px;
}

#section-home-top .ss-slide-content h1:after {
    display: block;
    min-height: 1px;
    ;
}

#home-middle {}

#ss_part_widget-3,
#ss_parts_widget-3 {
    padding-left: 15px;
    padding-right: 15px;
    max-width: 980px;
    margin: 0 auto;
}

#section-home-middle .widget-wrapper {
    background: #EEEEEE;
}

#section-header-top p,
#section-header-top a {
    color: #000000;
    margin: 0;
    font-weight: bold;
}

#header-middle:before,
#header-middle:after {
    content: "";
    display: table;
}

#header-middle:after {
    clear: both;
}

#header-middle {
    margin-right: -15px;
    padding: 10px 0;
    margin-left: -15px;
}

.gform_wrapper h2.gsection_title {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.gform_wrapper .gsection {
    border: 0;
}

.gform_wrapper ul li.gfield {
    overflow: hidden;
}

.gform_wrapper .gfield_html.gfield_no_follows_desc {
    padding-left: 15px;
    padding-right: 15px;
}


/* 
 * Navbar
 * ----------------------------------------------------------------- */

#navbar {
    width: 80%;
    padding: 27px 15px;
    float: right;
}

#navbar ul#menu-header:before,
#navbar ul#menu-header:after {
    content: "";
    display: table;
}

#navbar ul#menu-header:after {
    clear: both;
}

#navbar>div>ul>li {
    transition: all .5s;
    font-size: 14px;
}

#navbar>div>ul>li>a {
    font-weight: 800;
    padding: 2px 9px;
}

#ss_logo_widget-2 {
    width: 20%;
    float: left;
    margin-top: 20px;
}

#navbar>div>ul>li.menu-item-has-children>a:after {
    vertical-align: middle;
}

#navbar>div>ul>li.current-menu-item,
#navbar>div>ul>li.current-menu-parent,
#navbar>div>ul>li:hover {
    background: #F1EA16;
}

#navbar .current-menu-item a,
#navbar li.current-menu-parent a,
#navbar>div>ul>li:hover a,
#navbar>div>ul>li.menu-item-has-children:hover > a:after,
#navbar>div>ul>li.current-menu-parent > a:after {
    color: #000;
    background: none;
}

#navbar>div>ul ul {
    left: 0;
    background: #FFF;
    border: 0;
    min-width: 150px;
}

#navbar>div>ul ul li {
    float: none;
}

#navbar>div>ul ul li:hover a,
#navbar>div>ul ul li.current-menu-item a {
    color: #000;
}


/* Logo
 * ----------------------------------------------------------------- */

#logo {}

.widget_ss_logo_widget img {
    max-height: 75px;
}


/* Content
 * ----------------------------------------------------------------- */

#content {
    padding: 30px 0;
    min-height: calc(100vh - 231px);
}

.home #content {
    padding: 0;
}

#content .entry-title {
    font-weight: bold;
}

#content .entry {
    color: #656565;
}

#page-content {
    padding-top: 15px;
    padding-bottom: 15px;
    padding: 15px;
}

a,
a:hover,
a:visited,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
}

a,
.btn,
.button {
    transition: all .5s;
}

a.btn {
    color: #fff;
    border-color: #000;
}

#back-to-top {
    background: rgba(0, 0, 0, .65);
}


/* gform */

.gform_wrapper ul.gform_fields > li:before,
.gform_wrapper ul.gform_fields > li:after {
    content: "";
    display: table;
}

.gform_wrapper ul.gform_fields > li:after {
    clear: both;
}

.gform_wrapper ul.gform_fields {
    margin-left: -15px;
    margin-right: -15px;
    padding: 0 !important;
}

#content .entry a {
    color: #C21E1D;
}

#content .entry a:hover {
    color: #000;
}

.gform_wrapper ul.gform_fields > li > label,
.gform_wrapper ul.gform_fields > li > .ginput_container {
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}

.gform_wrapper ul.gform_fields > li > label {
    width: 30%;
}

.gform_wrapper ul.gform_fields > li > .ginput_container {
    width: 100%;
}

.gform_wrapper input[type="text"],
.gform_wrapper select,
.gform_wrapper textarea {
    padding: 5px;
    width: 100%;
}

.gform_wrapper .gfield_required {
    color: #C21E1D;
}

.gform_wrapper .top_label .gfield_label,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left: 0;
    display: none;
}

.gform_wrapper .top_label .gfield_label {
    display: none !important;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=image],
.gform_wrapper .gform_footer input[type=submit] {
    background: #4c4c4c;
    color: #fff;
    border: 0;
    margin-left: 0;
}

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=image]:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
    background: #000;
}

.gform_wrapper .gform_footer {
    padding-left: 0;
    padding-top: 4px !important;
    margin-top: 0 !important;
}


/* FOOTER
 * ----------------------------------------------------------------- */

#footer {
    padding: 0;
    background: #040404;
    font-size: 14px;
    ;
}

#footer ul.menu {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

#footer #footer-bottom {
    margin-left: -15px;
    margin-right: -15px;
}

#footer #footer-bottom:before,
#footer #footer-bottom:after {
    content: "";
    display: table;
}

#footer #footer-bottom:after {
    clear: both;
}

#footer #footer-bottom > div {
    padding: 13px 10px;
    border-bottom: 1px solid #1E1E1E;
}

#footer-bottom ul.menu li {
    display: inline-block;
    vertical-align: top;
}

#footer-bottom ul.menu li:after {
    content: "|";
}

#footer-bottom a {
    color: #fff;
    padding: 0 9px;
}

#footer-bottom a:hover {
    color: #F3EC18;
}

#ss_menu_widget-3 .menu-header-container {
    : ;
    ;
}

#section-footer-bottom {
    padding: 0;
    border-top: 1px solid #fff;
}


/* 
 * -----------------------------------------------------------------
 * Styling for section
 * ----------------------------------------------------------------- */

section {
    padding-top: 15px;
    padding-bottom: 15px;
}

#section-header-middle,
#section-home-top {
    padding: 0;
}


/* 
 * -----------------------------------------------------------------
 * Styling for pages
 * ----------------------------------------------------------------- */


/* page: home - section; */

#section-home-top .container {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    max-width: none;
}

#home-top .ss-slideshow a.btn {
    color: #000;
    border-color: #fff;
    background: #F1EA16;
    text-transform: none;
    border: 0;
    font-size: 25px;
    padding: 9px 32px;
    margin: 20px 0;
}

.btn > span {
    vertical-align: top;
}

#section-home-middle #ss_parts_widget-3 {
    clear: both;
    padding: 30px 0px 45px 0;
}

#home-middle .widget_ss_part_widget {
    padding-top: 15px;
    padding-bottom: 15px;
}

#home-middle .widget_ss_part_widget p > i.fa {
    margin: 0 5px 0 0;
    color: #030303;
    background: #F4EC28;
    border-radius: 7px;
}

#home-middle #ss_part_widget-3 {
    padding-bottom: 55px;
}

#home-middle a.btn {
    background: #000;
}

#home-middle a.btn:hover {
    color: #4c4c4c;
    border-color: #4c4c4c;
    background: none;
}

#ss_parts_widget-3 .ss-parts-single-part > div {
    background: #000;
    overflow: hidden;
    color: #fff;
    padding: 15px;
    font-size: 11px;
}

#ss_parts_widget-3 h2 {
    font-size: 19px;
}

#ss_parts_widget-3 .col-sm-6.text-left,
#ss_parts_widget-3 .col-md-6.text-left {
    width: 50%;
    float: left;
}

#ss_parts_widget-3 .col-sm-6,
#ss_parts_widget-3 .col-md-6 {
    padding: 0;
    width: 50%;
    float: right;
}

#home-middle .widget_ss_part_widget > h2,
#home-middle .ss-parts-single-part > h2,
#ss_parts_widget-3 > h2 {
    font-weight: 700;
    color: #6D6D6D;
    margin: 20px 0;
    font-size: 30px;
    text-transform: uppercase;
}

#ss_parts_widget-3 > h2 {
    text-align: center;
}

#home-middle .ss-parts-single-part .ss-part-image img {}

#ss_part_widget-6 p {
    line-height: 2;
}

#ss_parts_widget-3 .btn {
    border: 1px solid #fff;
    /*min-width: auto;
    max-width: none;*/
    text-transform: none;
    font-size: 12px;
    padding: 5px 10px;
}

#ss_parts_widget-3-part-206 .ss-part-image {
    margin-top: -17px;
}

.gform_wrapper form {
    margin-right: -15px;
    margin-left: -15px;
}

#home-middle .ss-parts-single-part a.btn {
    /*    margin: 10px 0;
    margin-bottom: 0;*/
    margin: 10px auto !important;
    margin-bottom: 0;
    display: block !important;
    padding: 5px !Important;
}

#section-home-bottom {
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding: 0;
    height: 600px;
    display: table;
    width: 100%;
    text-align: center;
    background-position-x: -240px;
    background-size: cover;
}

#section-home-bottom .container {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    background: rgba(0, 0, 0, .5);
}

#section-home-bottom #home-bottom {
    color: #fff;
}

#section-home-bottom #home-bottom p {
    font-size: 33px;
    line-height: 1.4;
}

#home-bottom .btn {
    color: #000000;
    border-color: #F3EC18;
    background: #F3EC18;
    padding: 4px 20px;
    font-size: 25px;
    text-transform: none;
    margin: 0;
    margin-top: 8px;
}

#home-middle .container {
    padding: 0;
}

#home-bottom .btn:hover {
    color: #000;
    background: #F3EC18;
}

#ss_part_widget-2 span,
#ss_part_widget-2 span a {
    color: #C21E1D;
}

.page-id-15 .entry img {
    float: left;
    width: 100px;
    height: 100px;
    object-fit: cover;
    margin: 0;
    margin-bottom: 20px;
    margin-right: 10px;
}

#content .entry ul {
    margin: 15px 0;
    padding: 0 20px;
}

.page-id-35 .gform_wrapper .top_label .gfield_label,
.page-id-27 .gform_wrapper .top_label .gfield_label {
    display: block !important;
    margin: 0 !important;
}

.page-id-15 .gform_wrapper .gform_footer {
    padding: 0;
}

.page-id-15 .entry div {
    overflow: hidden;
}


/* page: contact */


/* 
 * -----------------------------------------------------------------
 * Media Query
 * ----------------------------------------------------------------- */

@media (max-width: 992px) {
    /* Footer */
    #footer-bottom > div {
        float: none;
        width: 100%;
    }
    #footer-bottom .widget_ss_menu_widget {
        margin-bottom: 15px;
        text-align: center;
    }
}

@media (max-width: 568px) {}

#section-home-middle > .container {
    max-width: none;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

body .gform_wrapper .gform_footer input[type=submit] {
    margin-left: 15px;
    background: #F3EC18 !Important;
    border: 0 !important;
    color: #333;
    font-weight: bold;
    padding: 5px 40px !important;
}

.ss-slideshow {
    min-height: 600px;
}

@media (max-width:480px) {
    .ss-slideshow {
        min-height: 400px;
    }
}

.ss-slide:not(.cycle-slide-active) {
    display: none;
}
